/*
CTC Separate Stylesheet
Updated: 2017-09-21 00:56:25
Theme Name: Mission WP Child
Theme URI: http://themeforest.net/user/DanyDuchaine/portfolio
Template: MissionWP24
Author: Mark Vincent Verallo
Author URI: http://www.aussiecom.com/
Description: Mission WP Child Theme - A Responsive Theme For Charity/Foundation
Version: 2.4.1.1505919385
Tags: Causes,charity,colorful,donation,events,foundation,ngo,non profit,non-profit,nonprofit,paypal,responsive
*/



@media only screen and (min-width:400px) and (max-width: 630px)  {

/*.sliderLogo img {
    width: 150px;
}
.sliderLogo {
    margin: 0 auto;
    text-align: center;
    left: 30%!important;
    top: 7%!important;
}
.home header {
    display: block;
    background: url(http://www.fidgetyfrogs.com.au/newsite/wp-content/uploads/2018/03/home-bg3.jpg) top center no-repeat;
}
.sliderWrapper {
    display: none;
}
}*/